Subject: Point Order
From: "Marston, David H. MSgt" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 16:43:43 -0700

Help!

We use lightwave on an Alpha NT box to recreate actual video animations of 
missile flight.  However, we are having problems with our objects!  They are 
losing point order as they move farther away from the 3D origin.  Our 
objects are moving away from the origin about 2.5 million units.  The camera 
flies an identical path offset by 100 units and is target to the missile.

Any one out their experiencing a similar problem?  What did you do to fix 
it?

[email-masked]

thanks MSgt David Marston